# Type alias gmfElevationOptions

gmfElevationOptions: {
layers: string[];
layersConfig: {
[x: string]: LayerConfig;
};
}

The elevation (raster) options.

#### Type declaration

- ##### layers: string[]

  Elevation layers to use.

- ##### layersConfig: {
  [x: string]: LayerConfig;
  }

  Elevation layers configurations.

  - ##### [x: string]: LayerConfig

- Defined in srcapi/store/config.ts:1128

Generated using TypeDoc